0
votes
1answer
105 views

Does net-snmp for CentOS support SNMP v2 and v1?

CentOS 5.9 | net-snmp-5.3.2.2 I'm running netsnmp on a CentOS 5.9 box and it's unclear to me from the config on whether or not it support SNMP v2 and v1. I've always used SNMP v3 and ...
1
vote
1answer
336 views

Obtain newer version of NetSNMP for CentOS 5

I'm using CentOS 5. I have a need to use net-snmp version "net-snmp-utils-5.5-37.el6_2.1.x86_64" which is currently available in CentOS 6 but not in CentOS 5. The reason I need this version (or ...